Fedora 21 Package-Updater not working

asked 2014-12-30 08:03:06 -0600

mechguru gravatar image

updated 2015-04-15 13:46:28 -0600

mether gravatar image

I'm trying to update my fedora21 install using Package-Updater and get the following message:

The package id's '' are not valid

The version number is:- 3.14.2-1.fc21

edit retag flag offensive close merge delete